Subject: [rtcweb] JSEP terminology

From: Henry Sinnreich <[email-masked]>
Date: Mon, 30 Jan 2012 14:07:03 -0600

Here is just a nit to an otherwise true groundbreaking and quite frankly,
IMHO long overdue and refreshing approach and it¹s about terminology.

What is the ³media plane² (par 4.3)? Does it have two dimensions and if yes,
what are they?
IMO there are many other terms that are better suited, such as ³media
streams², etc.
 
As is, the ³media plane² terminology is just a reminder of certain legacy
³control planes² that should remain here unnamed :-)

Thanks, Henry

---

From: Harald Alvestrand <[email-masked]>
Date: Tue, 31 Jan 2012 16:29:06 -0800

On 01/30/2012 12:07 PM, Henry Sinnreich wrote:
> Here is just a nit to an otherwise true groundbreaking and quite 
> frankly, IMHO long overdue and refreshing approach and it's about 
> terminology.
>
> What is the "media plane" (par 4.3)? Does it have two dimensions and 
> if yes, what are they?
> IMO there are many other terms that are better suited, such as "media 
> streams", etc.
>
> As is, the "media plane" terminology is just a reminder of certain 
> legacy "control planes" that should remain here unnamed :-)
I like "media path", mostly because there's already a definition in 
section 2.4 of draft-ietf-rtcweb-overview, so I don't have to trot out 
another definition :-)

               Harald